#define _LEFT 75
#define _RIGH 77
#define ___UP 72
#define _DOWN 80
#define __EXT 0

typedef char menuoptions[20][79];
typedef char menustrings[20][79];
typedef char menuhotkeys[20];
typedef int  menuhindexes[20];
#define __ESC 27
#define __ENT 13

#define setink(a)   textcolor(a)
#define setpaper(a) textbackground(a)

extern void printframe(int,int,int,int);
extern void hideframe(int,int,int,int);
extern void bewaring(int,int,char*);
extern void pausing();
extern void cinit(int,int,int,int);
extern void scrinit(int,int);
extern void hotinit(int);
extern void inverse(int);
extern void hidebox(int,int,int,int);
extern void printopt(int,int,char*,int,int,int,char*);
extern void vertmenu(int,int,int,menuoptions,menuhotkeys,menuhindexes,menustrings,int,int*);